@media(max-width: 768px) {
    
    .forma {
        width: 90vw !important;
        height: auto !important;
        display: grid !important;
        grid-template-columns: 1fr !important;
        gap: 20px;
    }
    
    .text {
        grid-column: 1 !important;
        grid-row: 1/5;
    }

    .text form{
        width: auto;
    }
    textarea {
        width: 100% !important;
        height: 180px !important;
    }
    
    .email {
        grid-column: 1 !important;
        grid-row: 2 !important;
        width: 100% !important;
        padding-right: 0 !important;
    }
    
    .email input{
        width: 100%;
        position: inherit;
    }
    .rating {
        grid-column: 1 !important;
        grid-row: 3 !important;
        width: 100% !important;
        margin-top: 20px;
    }
    
    .stars{
        padding-right: 20px;
    }
    .rating label, .email label{
        position: inherit;
        font-size: 35px;
        text-align: center;
        width: auto;
        justify-self: center;
    }
    .button1 {
        grid-column: 1 !important;
        grid-row: 4 !important;
        margin:0;
    }
    
    .button2 {
        grid-column: 1 !important;
        grid-row: 5 !important;
    }
    

    .button1 button, .button2 button{
    height: 80px;
    width:250px;
    font-size: 25px;
}
}

@media(max-width:480px){
    .rating label, .email label{
        font-size: 25px;
    }

    .button1 button, .button2 button{
    height: 50px;
    width:200px;
    font-size: 20px;
}
}